﻿body {
    background: #5c5c5c; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #5c5c5c 1%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#5c5c5c), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #5c5c5c 1%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: radial-gradient(ellipse at center, #5c5c5c 1%,#efefef 100%); /* W3C */
    width: 100%;
}



.loginarea a {
    color: #efefef;
}

    .loginarea a:hover {
        color: #ff0000;
        text-decoration: underline;
        cursor: pointer;
    }

.loginarea label {
    color: #eee;
    text-decoration: none;
}


.loginarea input[type=checkbox] {
    line-height: 1.125em;
    padding: 0;
    height: 25px;
    background-color: #fff;
    border-radius: 3px;
    color: #000;
    margin-bottom: 1em;
    padding: 0 10px;
    width: 25px;
}

.loginarea {
    margin-top: 9em !important;
}

    .loginarea h3 {
        color: #efefef;
    }

@media (min-width: 1200px) {
}

@media (min-width: 980px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 979px) {
    .loginarea {
        margin-top: 8em !important;
    }
}

@media (max-width: 767px) {
    .loginarea {
        margin-top: 7em !important;
    }
}

@media (max-width: 480px) {
    .loginarea {
        margin-top: 5em !important;
    }
}
